Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 11:28:18 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">I do not understand, what are you talking about?</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">I sent you twice my credit card statement, which shows that the amount of SAR 978 has been withdrawn on 28th of Nov by the landmark company and you are saying i have not responded!</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">Strange!</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">I do not know why are you doing this, you are a big company, only for SAR 978, you will lose your reputation.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">I asked you many times that please contact me on mobile number, I will explain you everything but you are not complying my request.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">Moreover, I am replying to your emails and sent you credit card statement in replying you, how it is possible you are not getting it?</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">Anyways I am sending you the credit card statement again, which is attached.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">Please do the needful.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">I will be grateful.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle">Thanks.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-family:"Times New Roman",serif'>Regards.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-family:"Times New Roman",serif'>Munir Memon, FCPS, MHPE, FRCS (Glasg)</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle"></span></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in"><div class="MsoNormal" style="border:none;padding:0in"><b></b></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Home Box</a><br><b>Sent: </b>Sunday, December 18, 2022 11:19 AM<br><b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br><b>Subject: </b>Re: How did you enjoy shopping with us?</div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle"></span></div>
<div> </div>
<div></div>
<div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Dear Customer,</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>This email concerns your Customer Service case # 5365805</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Looking forward to your response.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
<div dir="RTL" style="text-align:right;direction:rtl;unicode-bidi:embed">
<span lang="AR-SA" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5365805<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</span><span dir="LTR" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span>
</div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><span class="msoDel"><span>-</span></span>——<span lang="AR-SA" dir="RTL"></span></span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Ismail Mohamed Aboukhater : </span></div>
<div></div>
<div></div>
<div><div><div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>'Hi Munir, <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Kindly request you to share with us a bank statement starting from the date Nov 26, 2022 till today's date so we can forward the issue with the finance team to check the issue and assist you. The one you have previously shared with us is SMS and could not find you have shared with us a bank statement. <br><br>Please share with us your bank statement in pdf format so we can further assist you. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team'</span></div>
<div></div>
<div></div>
</div></div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div class="MsoNormal">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br></span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"><span class="DefaultFontHxMailStyle"></span></div>
<div> </div>
<div></div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044007466864'>CCS 1.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044007466865'>CCS 2.jpg</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044007466866'>CCS 3.jpg</a><br />4. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044007466867'>CCS 4.jpg</a><br />5. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044007466868'>CCS 5.jpg</a><br />6. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044007466869'>CCS 6.jpg</a><br />7. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044007466870'>CCS.jpg</a><br />8. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044007466871'>credit card statement .jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5365805